MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002179ATutorLanguagepublic2005-11-26 09:592005-11-29 08:29
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002179: _module language
DescriptionIt appears as if the _module language is not being read. The racker module it missing its language on

-admin/modules/index.php
-course home page (index.php)
-docs/tools/index.php

should all module language use _template, or should the language.class be changed to read _module language?

The Hello World module uses _module
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-11-26 09:59 greg New Issue
2005-11-28 09:37 user2 Status new => resolved
2005-11-28 09:37 user2 Fixed in Version => 1.5.2
2005-11-28 09:37 user2 Resolution open => fixed
2005-11-28 09:37 user2 Assigned To => user2
2005-11-29 08:29 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker